How to remove irssi-scripts from Debian 9 (Stretch)